=head1 NAME

Gtk2::Gdk::Bitmap


=head1 METHODS

=head2 bitmap = Gtk2::Gdk::Bitmap-E<gt>B<create_from_data> ($drawable, $data, $width, $height)

=over

=over

=item * $drawable (Gtk2::Gdk::Drawable or undef) 

=item * $data (string) 

=item * $width (integer) 

=item * $height (integer) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

